<!DOCTYPE html>
<html lang="en">
  <head>
	<meta httpEquiv="X-UA-Compatible" content="IE=edge" />
	<meta charSet='utf-8' />
	<meta httpEquiv="Content-Language" content="en" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
	<link rel="stylesheet" type="text/css" href="./css/portfolio.css"> 	 
  </head>
  <body>
	<div style="background-color:lightgrey;height:3em;height:7em">
	  <p style="font-size:4em;color:lightslategrey;margin-top:0.3em;float:center;text-align:center;">Jaiprakash Patidar</p>
	</div>
	<div class="root">
		<div class="root-section">
			
			<div><img src="./images/jp.png" class="image"><div>	
			<div class="name"><p>Jaiprakash Patidar</p>
				<p style="margin-top:-1em;font-size:40px;padding-left:2em">Software Engineer<p>
			</div>
			<section class="intro">I'm a passionate, creative-minded software engineer based in Bhopal, Madhya Pradesh. 
															nowadays I’m pursuing a career as a full-time contractor.
			</section>
		</div>
	</div>
	</br>
	<div style="background-color:lightgrey;margin-top:6.3em">
		<p style="font-size:40px;color:grey;float:center;text-align:center;">Projects Details<p>
	</div>
	<div class="project-details">
		<div>
			<div class="card card-1">
  			<img src="./images/snake.png" class="card-image" alt="Avatar" style="width:100%">
  			<div class="container">
    			<h4><b>Snake Game</b></h4> 
    			<p>Using HTML Canvas And Javascript</p> 
  			</div>
			</div>
		</div>
		<div style="height:40%">
			<div class="card card-2">
  			<img src="./images/machine-learning.png" class="card-image" alt="machine_learning_Avatar" style="width:100%">
  			<div class="container">
    			<h4><b>Predecting Passenger Survived on the  titanic</b></h4> 
    			<p>Using Python & Sklearn library</p>
  			</div>
			</div>
		</div>
	</div>
	<div style="background-color:lightgrey;margin-top:3.3em">
			<p style="font-size:40px;color:grey;float:center;text-align:center;">Education Details<p>
		</div>
	<div class="education-details" >
		<div class="education">
			<div class="card "style="width:80%;margin-left:1em">
  			<img src="./images/school.jpg" class="card-image" alt="Avatar" style="width:100%">
  			<div class="container">
    			<h4><b>10th Higher Secondary</b></h4> 	 
					<h4>Yug Dharma Public School</h4>
					<h4>Shujalpur (M.P.)</h4> 
  			</div>
			</div>
		</div>	
		
		<div class="education">
			<div class="card " style="width:83%">
  			<img src="./images/12th.jpg" class="card-image" alt="Avatar" style="width:100%">
  			<div class="container">
    			<h4><b>12th Senior  Secondary</b></h4> 
					<h4>Sahara  Public School</h4>
					<h4>Kalapipal (M.P.) </h4>
  			</div>
			</div>
		</div>
		<div class="education">	
			<div class="card" style="width:95%">
  			<img src="./images/degree.jpeg" class="card-image" alt="Avatar" style="width:100%">
  			<div class="container">
    			<h4><b>Bachelor Of Enginnering</b></h4> 
    			 <h4>Lakshmi Narain College Of Technology</h4>
					 <h4>Bhopal (M.P.)</h4>
  			</div>
			</div>
		</div>
	</div>
	<div style="background-color:lightgrey;margin-top:1.3em">
		<p style="font-size:40px;color:grey;float:center;text-align:center;">Skills<p>
	</div>	
	<div class="skills">
		<div class="skill">
			<p >JAVA</p>
			<div class="w3-container">
  			<div class="w3-light-grey w3-round-xlarge" style="width:50%">
    			<div class="w3-container w3-blue w3-round-xlarge" style="width:80%">80%</div>
  			</div>
			</div>
		</div>
		<div class="skill">
			<p >C Programming</p>
			<div class="w3-container">
  			<div class="w3-light-grey w3-round-xlarge" style="width:50%">
    			<div class="w3-container w3-blue w3-round-xlarge" style="width:80%">80%</div>
  			</div>
			</div>
		</div>
		<div class="skill">
			<p >JAVA EE</p>
			<div class="w3-container">
  			<div class="w3-light-grey w3-round-xlarge" style="width:50%">
    			<div class="w3-container w3-blue w3-round-xlarge" style="width:70%">70%</div>
  			</div>
			</div>
		</div>
		<div class="skill">
			<p >Python</p>
			<div class="w3-container">
  			<div class="w3-light-grey w3-round-xlarge" style="width:50%">
    			<div class="w3-container w3-blue w3-round-xlarge" style="width:50%">50%</div>
  			</div>
			</div>
		</div>
		<div class="skill">
			<p >JavaScript</p>
			<div class="w3-container">
  			<div class="w3-light-grey w3-round-xlarge" style="width:50%">
    			<div class="w3-container w3-blue w3-round-xlarge" style="width:40%">40%</div>
  			</div>
			</div>
		</div>
	</div>
</body>

</html>

